Subject: Re: Tape & Floppy
From: [email-masked] (Michael Hirmke)

29 Nov 1997 01:35:54 -0800
Message-ID: <[email-masked]>
References: <MSGID_2=3A2426=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>I hope you didn't misunderstand Michael. "Excuse" and "apologize" is the
>same word in German :-) (Entschuldigung (noun), entschuldigen (verb)).

Oops, thx for clarifing things - I really mixed up "excuse" and
"apologize" 8-|
Of course I meant apologize !

[...]
>I apologize :-) for having caused this thread and declare it closed.

:)

>
>regards

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".